/* module-8  */
.module-08 .module-08-swiper{position: relative;}
.module-08 .swiper-slide > a{display: block;position: relative;height: 100%;}
.module-08 .swiper-slide > a .mdui-img-fluid{width: 100%; height: 100%; border-radius:12px !important;}
.module-08 .swiper-pagination-fraction,
.module-08 .swiper-pagination-custom,
.module-08 .swiper-container-horizontal > .swiper-pagination-bullets{width: 100%; right: 0px;left: 0px; text-align:center}
.module-08 .swiper-container-horizontal > .swiper-pagination-bullets{bottom:4px;}
.module-08 .swiper-pagination-bullet-active{border: 2px solid #FD006F !important;background:#FD006F!important;}
.module-08 .swiper-pagination-bullet{background: transparent;opacity: 1;width:4px;height:4px;}

.module-08-check{background: #FFF;font-size: 12px;letter-spacing: 0; height: 28px; color: rgba(253,0,111,1); box-sizing: border-box; padding: 0px 4%; display: flex;  align-items: center;}
.module-08-check > div:nth-child(1){flex-grow: 1;text-align: left;}
.module-08-check > div:nth-child(2){flex-grow: 1;text-align: center;}
.module-08-check > div:nth-child(3){flex-grow: 1;text-align: right;}
.module-08-check > div > .mdui-custom-icons{width: 13px;height: 13px;margin-right: 5px;vertical-align: middle;}
.module-08-a-check{background: #FFF;font-size: 12px;letter-spacing: 0; height: 28px; color: rgba(253,0,111,1); box-sizing: border-box; padding: 0px 4%; display: flex;  align-items: center;}
.module-08-a-check > div:nth-child(1){flex-grow: 1;text-align: left;}
.module-08-a-check > div:nth-child(2){flex-grow: 1;text-align: center;}
.module-08-a-check > div:nth-child(3){flex-grow: 1;text-align: right;}
.module-08-a-check > div > .mdui-custom-icons{width: 13px;height: 13px;margin-right: 5px;vertical-align: middle;}
.module-8-skeleton,.module-15-skeleton{background-color: #FFF;padding: 10px;width: 100%;height: 100%;box-sizing: border-box;}
.module-8-skeleton-liner{background-color: #f6f8fa;width: 100%;height: 100%;display:block;}

.module-08 .module-lunbo {
    position: relative;
    min-height: 1px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 0px;
    padding-left: 0px;
    height: 100%;
}
.lazyload {
	max-height:150px;
}
.lazyloaded {
	max-height:auto;
}
/* iPhone5 */
@media(max-width: 450px){.module-08  {/*height: 2.2rem;*/width: 100%; }.module-08>img {/*height: 2.2rem;*/ }}
/* 桌面级 */
@media(min-width: 750px){.module-08 {/*height: 200px;*/width: 100%;}.module-08>img {/*height: 200px;*/ }}
/*.module-01 .module-lunbo{ height: }*/

/* module-10  */
.module-10{background: #fff;color: #000;border-radius: 20px;}
.module-10 .module-10-card-content{ min-height: 60px;background: #fff;color: #000;box-sizing: border-box;display: flex;border-radius: 10px;justify-content: space-between;flex-wrap: wrap; }
.module-10 .module-10-card-content .module-10-card{width: 20%;margin-top:2%;text-align:center; box-shadow: none;box-sizing: border-box; text-decoration: none;/*background: #FFFFFF;*/border-radius: 10px;}
.module-10 .module-10-card-content .module-10-card > a{text-decoration: none;}
.module-10 .module-10-card-content .module-10-card .mdui-card-media{width: 1rem;height: 1rem;overflow: hidden;margin: 0 auto;}
.module-10 .module-10-card-content .module-10-card .mdui-card-media > img{position: absolute; width: 100%; height: 100%; top: 0; left: 0;border-radius: 0px !important;}
.module-10 .module-10-card-content .module-10-media img{width: 100%; height: 100%;border-radius: 0px !important;}
.module-10 .module-10-card-content p {padding-bottom: .02rem;overflow: hidden;height: .5rem;line-height: .26rem;font-size: .22rem;color: #333;}
.module-10 .swiper-slide{width: 100%;}

.module-10-skeleton{display: flex;flex-wrap: wrap;}
.module-10-skeleton span{width: 7vw;height: 7vw;max-width: 60px;max-height: 60px;border-radius: 50%;background-color: #f6f8fa;margin: 10px 42px;}
@media(max-width: 450px){
	.module-10-skeleton span{width: 11.7333vw;height: 11.7333vw;margin: 13px;}
}

/* iPhone5 */
@media(max-width: 320px){.module-14 .module-14-content{height: 192px;}}
/* 桌面级 */
@media(min-width: 750px){.module-14 .module-14-content{height: 372px;}}


/* module-24  */
.module-24 { padding: 10px;background-color: #FFF;margin-bottom: 10px;}
.module-24 .grid_module_top{
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.module-24 .grid_other_title{ color: #999; }
.module-24 .grid_module_top .grid_title{ font-weight: bold; }
.module-24 .grid_list{
	display: flex;
    margin: 0;
    padding: 0;
    padding-top: 10px;
    flex-wrap: wrap;
}
.module-24 .grid_list .grid_item{
	width: 25%;
    display: flex;
    margin-bottom: 10px;
}
.module-24 .grid_list .grid_item a{
	display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
.module-24 .grid_list .grid_item .grid_icon{
	margin-bottom: 8px;
   	width: 35px;
}

/* module-20  */
.module-20{background: #fff;color: #000; border-radius: 20px;}
.module-20 .module-20-card-content{background: #fff;color: #000;box-sizing: border-box;display: flex;border-radius: 10px;justify-content: space-between;flex-wrap: wrap; }
.module-20 .module-20-card-content .module-20-card{width: 25%;margin-top:2%;margin-bottom:2%;text-align:center; box-shadow: none;box-sizing: border-box; text-decoration: none;/*background: #FFFFFF;*/border-radius: 10px;}
.module-20 .module-20-card-content .module-20-card > a{text-decoration: none;}
.module-20 .module-20-card-content .module-20-card .mdui-card-media{width: 1rem;height: 1rem;overflow: hidden;margin: 0 auto;}
.module-20 .module-20-card-content .module-20-card .mdui-card-media > img{position: absolute; width: 100%; height: 100%; top: 0; left: 0;border-radius: 0px !important;}
.module-20 .module-20-card-content .module-20-media img{width: 100%; height: 100%;border-radius: 0px !important;}
.module-20 .module-20-card-content p {padding-bottom: .02rem;overflow: hidden;height: .5rem;line-height: .26rem;font-size: .22rem;color: #333;}


/* module-23  */
.module-23{margin: 0;min-height: 100px;background-color:#FFF;border-radius: 12px;margin-bottom: 0.2rem;}
.module-23 p{padding: 0;margin: 0;}
.module-23 .coupon_box{padding: 20px 10px 0;display: flex;flex-wrap: wrap;list-style: none;}
.module-23 .coupon_box .base-coupons {
    width: 100%;
    height: 100px;
    display: flex;
    position: relative;
    border-radius: 5px;
   	margin-bottom: 10px;
    background: radial-gradient(circle at right top, transparent 10px,  #fcc066 0) top left / 72% 51% no-repeat,
      radial-gradient(circle at right bottom, transparent 10px, #fcc066 0) bottom left /72% 51% no-repeat,
      radial-gradient(circle at left top, transparent 10px, #fcc066 0) top right /28% 51% no-repeat,
      radial-gradient(circle at left bottom, transparent 10px, #fcc066 0) bottom right /28% 51% no-repeat;
    filter: drop-shadow(3px 3px 3px rgba(0,0,0,.3));
}
.module-23 .coupon_box .base-coupons::before {
    content: '';
    height: 80px;
    border: 1px dashed #FFF;
    position: absolute;
    right: 28%;
    top: 0px;
    bottom: 0;
    margin: auto;
}
.module-23 .coupon_box .base-coupons .coupons_left{width: 72%;padding:15px;box-sizing: border-box;color: #FFF;}
.module-23 .coupon_box .base-coupons .coupons_left .coupons_title{margin-bottom: 24px;font-size: 18px;}
.module-23 .coupon_box .base-coupons .coupons_left .coupons_txt{display: inline-block;}
.module-23 .coupon_box .base-coupons .coupons_left .coupons_minus,.module-23 .coupon_box .base-coupons .coupons_left .coupons_full{font-size: 20px;}
.module-23 .coupon_box .base-coupons .coupons_right{width: 28%;display: flex;justify-content: center;align-items: center;}
.module-23 .coupon_box .base-coupons .coupons_right button{
	height: 24px;
	border: none;
    background-color: #FFF;
    border-radius: 12px;
    color: #fcc066;
    padding: 5px 10px;
}
.get_coupons_box{justify-content: center;align-items: center;}
.get_coupons_box p{padding:0;margin:0;}
.get_coupons_box .get_coupons_mian{
	max-width: 300px;
    background-color: #FFF;
    height: 170px;
    width: 80%;
    border-radius: 12px;
    position: relative;
}
.get_coupons_box .get_coupons_mian .get_coupons_title{
	width: 100%;
    height: 40px;
    line-height: 40px;
    background-color: #f5f5f5;
    text-align: center;
    margin-bottom: 20px;
    border-radius: 12px 12px 0 0;
}
.get_coupons_box .get_coupons_mian .get_coupons_tips{
	height: 30px;
    text-align: center;
    line-height: 30px;
    
}
.get_coupons_box .get_coupons_mian .get_coupons_btn{position: absolute;bottom: 0;width: 100%;display: flex;height: 45px;align-items: center;}
.get_coupons_box .get_coupons_mian .get_coupons_btn button{width: 50%;height: 100%;border: none;}
.get_coupons_box .get_coupons_mian .get_coupons_btn_right{border-radius: 0 0 12px 0;}
.get_coupons_box .get_coupons_mian .get_coupons_btn_left{border-radius: 0 0 0 12px;background-color: whitesmoke;}
@media ( max-width : 600px) {
    .module-23 .coupon_min_window{overflow-x: scroll;flex-wrap: nowrap;width: auto;}
    .module-23 .coupon_min_window .base-coupons{min-width: 60vw;margin-right: 10px;}
    .module-23 .coupon_min_window .base-coupons:last-child{margin-right: 0px;}
}
@media ( min-width : 750px) {
	.module-23 .coupon_box{justify-content: flex-start;}
	.module-23 .coupon_box .base-coupons {width: 32%; margin-right: 2%;}
	.module-23 .coupon_box .base-coupons:nth-child(3n+0){margin-right: 0;}
	.module-23 .coupon_box .base-coupons .coupons_left{padding: 10px 15px;}
	.module-23 .coupon_box .base-coupons .coupons_left .coupons_title{margin-bottom: 10px;font-size: 14px;}
	.module-23 .coupon_box .base-coupons .coupons_left .coupons_txt_minus{font-size: 18px;}
	.module-23 .coupon_box .base-coupons .coupons_left .coupons_txt,.module-23 .coupon_box .base-coupons .coupons_left .coupons_full{font-size: 14px;}
	.module-23 .coupon_box .base-coupons .coupons_left .coupons_minus{font-size: 32px;}
}

.large_size{ height: 140px; }
.subsize{ height: 50px; }
.module_15 .mdui-col-sm-12{padding: 0;}
.module_15 .mdui-col-sm-12,.module_15 img{height: 100%;object-fit: revert;}
@media(max-width: 450px){
    .large_size{
        height: 140px;
    }
    .subsize{height: 50px;}
}

@media(min-width: 750px){
    .large_size{
        height: 280px;
    }
    .subsize{height: 100px;}
}
